ul.dropdown-menu.mega-menu-dropdown {
    text-align: right;
}

body, h1, h2, h3, h4, h5, h6, p, span:not(.fa), li{
    /* font-family: Rubik; */
    font-family: 'Assistant', sans-serif !important;
}
/* .row{
    direction: rtl;
} */
[class*="overlay-"]:before {
    right: unset;
    
}
.office-props .row{
    direction: rtl;
}

.single-property-amenities li {
    float: right;
}
.ws-property #tabpanel img{
    height: 600px;
    width: auto;
    margin: 0 auto;
    display: block;
    
}
.ws-property {
    padding: 30px 0px;
}


.ws-property .owl-carousel .owl-item img {
    display: block;
    width: auto;
    max-height: 500px;
    margin: 0 auto;
}

.asset_summery img{
    width: 75px;
}

.property-content h4{
    text-align: right;
}
.property-features li {
    float: right;
    margin-left: 20px;
    margin-right: unset;
}
.address i {
    margin: 6px 0px 0px 7px;
}
.property-cost ul li, .property-cost li:last-child {
    text-align: center;
}
.bread-wrp, .social{
    direction:rtl;
    text-align: right;
}
.breadcrumb-item+.breadcrumb-item::before {
    padding-right: unset; 
    padding-left: .5rem;
}

.social-media-3 li {
    float: right;
}

#our_agents .d-table{
	width: 100%;
}
#our_agents .agnt-title, #our_agents .agnt-office{
	text-align:center;
}
#our_agents ul{
	text-align:left;
}

.doitrtl{
    direction: rtl !important;
    text-align: right !important;
}
p, h1, h2, h3, h4, h5, span{
    direction: rtl !important;
}
#header, footer, .copyright {
    direction: rtl;
}
#our_agents{
    text-align: right;
}
#our_agents .agent-details{}
footer{
    text-align: right;
}
.line-bottom:before{
    left: unset;
    right: 0px;
}
#best_offers h4{
    text-align: right;
}
#best_offers .thumbnail-price.bg-white.color-secondary{
    float: left;
}

.search-wrp{
    top: -15%;
}

.ws-leaders iframe{
    margin: unset;
    width: 450px;
    height: 500px;
    display:block;
}

.property-img.ws-list-asset{
    height:250px; 
    background-size: cover !important; 
    background-position: center !important;     
}
.property-img.position-relative.overflow-hidden.overlay-secondary-4:hover{ 
    /* background-size: 125% 100%; */
    /* transition: scale(1.1) !important; */
    /* -moz-transition: all 300ms ease-in-out !important;
    -webkit-transition: all 300ms ease-in-out !important; */
}
.list-half li{
    text-align: right;
    float: left;
}

.list-half li i{
    margin-left: 7px;
    float: right;

}




@media (max-width: 991.98px){
    .asset-details-sum{
        width: 50% !important;
    }
    .search-field{
        width: 450px;
        right: 0;
        top: 60px;
        position: fixed;
    }
    .search-field .fa{
        position: fixed !important;
        top: 25px;
        left: 20%;
    }
    .admin-info{
        width: 85%;
        margin: 0 auto;
    }
    #navbarSupportedContent{
        text-align: right;
    }
    .ws-leaders .row{width: 80%; margin: 0 auto;}
    .property-img {
        background-color:unset;
    }
    .experience-achievement span {
        display: unset;
    }
    .s-wrp{
        width: 75%;
    }
    .su-wrp{
        width: 25%;
    }
    .menu-search{
        position: fixed;
        top: 15px;
        left: 20%;
    }

    .homeform {
        width: 80% !important;
        padding-bottom: 15px;
    }
    .homeform button{
        width: 100% !important; 
    }
    #iframe_play-video{
        width: 250% !important;
        height: 383px !important;
        top: -59px !important;
        left: -75% !important;
        margin-left: unset !important;
    }
    .main-banner.home{
        background-color: #F8F8F8;
        height: 500px !important;
    }

    .btn-position.readmore {
        bottom: 26px;
    }
    .search-wrp{
        top: 25% !important;
    }
    .ws-leaders iframe{
        width: 100%;
    }
    .dropdown-menu.mega-menu-dropdown{
        text-align: right;
    }
    .footer-logo img{
        margin: 0 auto;
        width: 50%;
        display: block;
    }
    .social-media-2.large {
        text-align: center !important;
        float: unset !important;
    }
    
}

